/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <string.h>
#include <stdarg.h>

int main() {
  char *buffer;

  buffer = strjoin("+", "test1", "test2", "test3");
  printf("strjoin =%s\n",buffer);
  free (buffer);
  return 0;
}

